メインコンテンツへスキップ
GET
/
marketing
/
v3
/
campaigns
/
{campaignGuid}
/
reports
/
metrics
キャンペーン測定指標を取得
curl --request GET \
  --url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid}/reports/metrics \
  --header 'Authorization: Bearer <token>'
{
  "influencedContacts": 123,
  "newContactsFirstTouch": 123,
  "newContactsLastTouch": 123,
  "sessions": 123
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -Professional
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

campaignGuid
string
必須

キャンペーンの固有ID

クエリパラメータ

endDate
string
startDate
string

レスポンス

successful operation

influencedContacts
integer<int32>
必須

キャンペーンの影響を受けるコンタクトの数。

newContactsFirstTouch
integer<int32>
必須

最初のタッチポイントとしてキャンペーンに帰属する新規コンタクトの数。

newContactsLastTouch
integer<int32>
必須

最後のタッチポイントとしてキャンペーンに帰属する新規コンタクトの数。

sessions
integer<int32>
必須

キャンペーンによって生成されたセッションの合計数。

Last modified on March 30, 2026